<section data-ng-controller="APIController"  class="panel">
	<header class="panel-heading higher-panel-heading">
	 Orders list vol
	</header>
	<span>
		<table ng-table="tableParams" show-filter="true" class="table table-striped table-advance table-hover payments">
		    <tr data-ng-repeat="log in $data" >


	        <td data-title="'Date'" sortable="'created'"> {{log.data.created | date:'yyyy-MM-dd HH:mm:ss Z' }}</td>

			
			
	
	<td  data-title="'Order'" sortable="'order'"><a data-ng-href="#!/orders/{{log.data.order._id}}">{{log.data.order._id | cut:true:75:' ...'}}</a></td>
	
	
					
					
					
		    </tr>
		</table>
	</span>
</section>
